@charset "utf-8";
/* CSS Document */
body{background:#fff; color: #333;}
body,input,button,select,textarea{font:14px Helvetica,Arial,Tahoma,'SimSun',sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding: 0;margin: 0;}
*{white-space:normal;}

th{text-align:left; font-weight:400;}
.clearfix:after{clear:both; display:block; content:""; visibility:hidden; height:0;}
.clearfix{zoom:1;}
img{border:none; vertical-align:middle; height: auto;}
button, input, select, textarea{vertical-align:middle;}
a{text-decoration:none; color:#333; outline:none;}
a:hover{text-decoration:none; color:#00a651;}
li{list-style:none;}
h1{font-size:3rem;}
h2{font-size:14px;}
h3{font-size:12px;}
h4, h5, h6{font-size:100%;}
.none{display:none;}
.gaodu{height:12px;}

label{cursor:pointer;}
.left{float:left;}
.right{float:right;}
.yahei{font-family:'microsoft yahei';}
.english{ font-family:Arial, Helvetica, sans-serif;}
.f12{font-size:12px}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px}
.f24{font-size:24px}
.f30{font-size:30px}
.f36{font-size:36px}
.f42{font-size:42px}
.fb{font-weight:bold}
.fn{font-weight:normal}

.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.black{color:black;}
.gray{ color:#666;}
.gray3c{ color:#ccc;}
.gray36{ color:#666;}
.gray38{ color:#888;}
.gray98{color: #989898;}
.blue{ color:#1866d1;}
.orange{ color:#f9a247;}
.red{ color:#e60012;}
.green{ color:#00a651;}
.white{ color:#fff;}
.yellow{color: #dea700;}

.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mt50{margin-top:50px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.mb30{margin-bottom:30px}
.mr10{ margin-right:10px;}
.mr20{ margin-right:20px;}
.mr30{ margin-right:30px;}
.ml10{ margin-left:10px;}
.ml20{ margin-left:20px;}
.ml30{ margin-left:30px;}

.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt50{padding-top:50px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb50{padding-bottom:50px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.pl50{padding-left:50px;}
.text_center{text-align: center;}
.gray_bg{background: #f7f7f7;}
.white_bg{background: white;}
.red_bg{background: #cf594d;}



.search_bg{background: #f5f5f5; border: 1px solid #ddd; border-radius: 8px; line-height: 38px; overflow: hidden;}
.search_bg input{width: 90%; line-height: 38px; border: none; background: none; padding: 0 8px;}
.search_bg button{float: right; height: 42px; border: none; background: none; width: 42px;}

@media screen and (min-width: 768px) {
	.search_bg{margin-top: 48px;}
}

.nav_bg{background: #00a651; line-height: 50px;}
.nav_bg ul li{float: left; text-align: center;}
.nav_bg ul li a{color: white; text-transform: uppercase; font-size: 16px; padding: 0 20px;}

.index01 .text-center a{display: block; background: #00a651; color: white; text-transform: uppercase; line-height: 40px;}
.index01 img{width: 100%;}

@media screen and (max-width: 768px) {
	.shou_no{display: none;}
	.top_biao .col-md-3{text-align: right; padding-top: 15px;}
	.top_biao .col-md-2 img{width: 100%;}
	.top_biao .col-md-2{padding: 10px 15px;}
	.nav_bg ul{padding: 10px 0;}
	.nav_bg ul li{line-height: 20px;}
	.nav_bg ul li a{padding: 0 14px; font-size: 14px; line-height: 30px;}
}

.index02 .nav-pills .nav-link.active, .nav-pills .show > .nav-link{background: #00a651;}
.index02 .nav-pills .nav-link{background: #f1f1f1; font-size: 18px; text-transform: uppercase; line-height: 20px; text-align: center; padding: 15px 0; text-transform: uppercase;}

.index03_1 .left{color: #00a651; font-size: 16px; font-weight: bold;}
.index03_1 .right{color: #ff8450; font-size: 12px; text-transform: uppercase; text-align: right; font-weight: bold;}
.index03_2 .right{font-size: 18px; font-weight: bold;}
.index03{line-height: 24px;}
.index03_3{display: block; border-radius: 8px; background: #00a651; color: white; text-align: center; line-height: 36px; text-transform: uppercase; margin-top: 10px;}
.index03_3:hover{color: white; box-shadow: 0 10px 10px rgba(0,166,81,.5);}
.index03 .col-6{margin-top: 30px; position: relative;}
.index03 .col-6 a{display: block;}
.index03 .col-6 img{max-width: 100%;}
.img100 img{width: 100%;}
.index03 .index03_1{position: absolute; bottom: 70px; left: 15px; right: 15px;}
@media screen and (max-width: 768px) {
	.index03 .index03_2 .left{height: 30px; overflow: hidden;}
	.index03 .index03_2 .left,.index03 .index03_2 .right{display: block; width: 100%;}
	.index03 .index03_2 .right{text-align: left;}
	.index03 .index03_1{position: initial;}
	.index02 .nav-pills .nav-link{font-size: 12px;}
	.index07 img{margin-bottom: 20px;}
}
.col-sm-6.text-right{text-align: center !important; padding-top: 50px !important;}

.index04{background:#f5f5f5 url(../image/img08.jpg) no-repeat top center; min-height: 500px;}
.index05 a{color: #00a651; border: 1px solid #00a651; border-radius: 8px; text-transform: uppercase; display: inline-block; margin-top: 30px; padding: 8px 25px;}
.index05 a:hover{background: #00a651; color: white; transition: all 0.3s;}
.index06 a{display: block; margin-bottom: 10px;}
.index06 a:hover{text-decoration: underline;}
.index06 .col-md-4{border-right: 1px solid #ddd;}
.index06 .col-md-4:last-child{border: none;}
.index06 .index08 a{display: inline-block; width: 36px; height: 36px; margin-left: 10px;}
.index06 .index08 a img{width: 100%; height: auto;}

.index07 span{background: #00a651; border-radius: 8px; color: white; padding: 10px 30px;}
.index07 span a{display: inline-block; color: white; margin: 0 5px; text-transform: uppercase;}
.index08{text-transform: uppercase;}
.footer01{background: #f5f5f5; padding: 50px 0 0;}

.footer01 h2 a{color: #00a651; font-weight: bold; text-transform: uppercase; display: block; margin-bottom: 10px;}
.footer01 ul li a{color: #888; line-height: 30px;}
.footer01 ul li a:hover{color: #00a651;}
.footer02 a{color: #00a651; display: inline-block; margin: 0 5px;}
.footer02 a:hover{text-decoration: underline;}
.footer02 .text-right p:first-child{color: #dff1e8;}

.cart01{text-transform: uppercase; color: #5a5a5a;}
.cart01 hr{border-top-width: 4px;}
.cart02 button{width: 25%; background: #f9f9f9; border-color: #e3e3e3; padding: 0; line-height: 30px;}
.cart02 input{width: 40%; line-height: 30px; text-align: center; border: 1px solid #ddd; border-left: none; border-right: 0;}
.cart02 button:first-child{border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
.cart02 button:last-child{border-top-right-radius: 5px; border-bottom-right-radius: 5px;}

.cart03 img{width: 30%;}
.cart03 a{display: inline-block; width: 60%;}

.cart04 a{display: inline-block; border: 2px solid #00a651; border-radius: 5px; color: #00a651; padding: 8px 15px;}
.cart05 hr{border-color: #00a651;}

.cart06{background: #fafafa; border: 1px solid #ddd; padding: 30px;}
.cart06_tit hr{border-width: 2px;}

.cart07{background: #00a651; display: block; border-radius: 8px; color: white; text-align: center; line-height: 40px; font-size: 14px;}
.cart07:hover{color: white; box-shadow: 0 10px 10px rgba(0,166,81,.5);}
.cart08{width: 100%; line-height: 34px; padding: 0 8px;}
.cart09{border: 1px solid #ddd; border-radius: 5px; background: #f9f9f9; width: 100%; line-height: 34px; margin-top: 20px;}

.login_box{background: #f6f6f6; border: 1px solid #ddd; padding: 30px;}
.login01{border: 1px solid #ddd; padding: 20px;}
.login01 input{width: 100%; line-height: 36px; margin-top: 5px;}
.login02{margin-top: -100px;}

@media screen and (max-width: 768px) {
	.login02{display: none;}
	.index08 b{display: block; padding-bottom: 15px;}
}

.product01 .card-body a{display: block; line-height: 30px;}
.product01 .card-header{background: none; padding: 0.75rem 0; border: none; font-size: 16px; border-bottom: 1px solid #ddd;}
.product01 .card{border: none;}
.product01 .collapse{background: #f5f5f5;}
.acountleft h2{ font-size: 2rem;}
.acountleft li{
				   background: none;
				   padding: 0.75rem 0;
				   border: none;
				   font-size: 16px;
				   border-bottom: 1px solid #ddd;
			   }

.cateleft .list-group-item:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
.cateleft .list-group-item {
	position: relative;
	display: block;
	padding: 0.75rem 1.25rem;
	margin-bottom: -1px;
	background-color: #fff;
	border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
.cateleft .list-group-item.active {
	z-index: 2;
	color: #fff;
	background-color: #00a651;
	border-color: #00a651;
}
.page-link,.page-link:hover{color: #333;}
.page-item.active .page-link{border-color: #00a651; background: #00a651;}

.blog01{background: #f2f2f2; padding: 20px; margin-top: 30px;}
.blog02{border-left: 1px solid #ddd;}

.blog02 span{display: inline-block;}
.blog02 ul li{border-bottom: 1px solid #ddd; padding: 20px 0;}


.thumbnail {
	display: block;
	padding: 4px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: border .2s ease-in-out;
	-o-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out;
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 98px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}
h3 {
	font-size: 21px;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
	.product-list .product-thumb .image {
		float: left;
		padding: 0 15px;
	}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
	.product-grid .product-thumb .caption {
		min-height: 210px;
		padding: 0 10px;
	}
}
@media (max-width: 767px) {
	.product-list .product-thumb .caption {
		min-height: 0;
		margin-left: 0;
		padding: 0 10px;
	}
	.product-grid .product-thumb .caption {
		min-height: 0;
	}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 100%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #28a745;
	color: #ffffff;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #ffffff;
	background-color: #28a745;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
	#product-product .row #content .col-sm-4 h1{font-size: 2rem;}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	/*max-width: 78px;*/
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}
#content {
	min-height: 600px;
}
.h1, .h2, .h3, h1, h2, h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}

#checkout-checkout .panel-body .col-sm-6 p{line-height: 30px;}
#checkout-checkout .panel-body .col-sm-6 .btn{margin-top: 30px;}
#checkout-checkout .panel-default h4.panel-title{line-height: 30px;}

.breadcrumb li{display: inline-block; margin-right: 8px;}
#input-password{margin-bottom: 10px;}